plugins {
    alias(libs.plugins.flights.android.library)
    alias(libs.plugins.flights.android.library.hilt)
}

android {
    namespace = "dev.adriankuta.flights.domain.types"
}

dependencies {
    implementation(projects.core.util)
}
